/* Custom CSS Styles
---------------------------------------------------------------------------------------------------- */
/* Global */

.alignleft {
  float: left;
  width: 100%;
  max-width: 400px;
  height: auto;
  margin: 0 20px 20px 0;
}

.alignright {
  float: right;
  width: 100%;
  max-width: 400px;
  height: auto;
  margin: 0 0 20px 20px;
}

.aligncenter {
  height: auto;
  display: block;
  margin: 0 auto 20px auto;
}

* {
	font-family: 'Roboto', sans-serif;
  font-size:18px;
}
a:hover {
	text-decoration:none;
  color:#558b2f;
}
a:hover {
	text-decoration:none;
  color:#ffa500;
}
a {
  color:#8bc34a;
}
#logo {
	margin-top:25px;
  margin-left:10px;
  -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
#logo.shrink {
  width:68px;
  height:68px;
  margin-top:8px;
  width:0px;
  height:0px;
}
#nav-nord {
	display:none;
  top:0px;
  left:0px;
  z-index: 999;
}
p {
  margin:15px;
}
.content-cont {
	background-color:#fafafa;
}
.title, .subtitle {
	font-family: 'Ubuntu', sans-serif;
  font-size:42pt;
  text-align:center;
  margin:0px;
  padding:0px;
}
.title {
	padding-top:80px;
}
.subtitle {
  font-size:21pt;
  margin-bottom:10px;
  padding-bottom:18px;
}
/* Error Page */
.error-cont {
	background-color:#fafafa;
  height:768px;
  text-align:center;
}
/* Top Navigation Bar */
#nav {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
#nav ul {
  list-style:none;
  padding:0px;
  margin:0px;
  text-align:center;
  position: absolute; 
  top: 20px;
  right: 0;
}
#nav li {
	display:inline-block;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}
#nav li.current-menu-item {
  border-bottom: solid 4px rgba(255,255,255,0.9);
}
#nav a {
	color:#FFF;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}
#nav a:hover {
	text-decoration:none;
}
#nav-wrapper span {
  display: block;
  position: absolute;
  height: 3px;
  width:69px;
  background: #FFFFFF;
  border-radius: 9px;
  opacity: 0.9;
  left:620px;
  top:63px;
}
#nav-nord {
  width:60px;
  height:45px;
  position:relative;
  margin:30px 25px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  -ms-transform: scale(0.8, 0.8); /* IE 9 */
  -webkit-transform: scale(0.8, 0.8); /* Safari */
  transform: scale(0.8, 0.8);
}
#nav-nord span {
  display: block;
  position: absolute;
  height: 9px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-nord span:nth-child(1) {
  top: 0px;
}
#nav-nord span:nth-child(2),#nav-nord span:nth-child(3) {
  top: 18px;
}
#nav-nord span:nth-child(4) {
  top: 36px;
}
#nav-nord.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-nord.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-nord.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-nord.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#headbar.menu {
	background-color:rgba(0,0,0,0.5);
}
#header {
  background:tan;
  background-size: cover;
  height:400px;
}
#headbar {
	width:100%;
  height:75px;
  background:black; /* For Browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0)); /* Standard syntax (must be last) */
  position:absolute;
  top:0;
  left:0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index:999;
}
/* Footer */
#footer {
	overflow: hidden;
}
#footer .container {
	padding-top:20px;
  padding-right:0px;
  padding-bottom:15px;
  padding-left:0px;
}
#footerFBwrap {
	text-align: center;
  padding-top:15px;
}
.FBlogo {
	background-image: url('../img/icon/FB.png');
  background-size: 120px auto;
  background-repeat: no-repeat;
  padding:0px;
  margin:0px;
  display:block;
  width:120px;
  height:38px;
  margin-left:22px;
}
.FBlogo:hover {
	background-image: url('../img/icon/FB-sel.png');
}
.addlink {
	color:#FFFFFF;
}
.addlink a:hover {
	text-decoration:none;
  color:#ffa500;
}
.footerLinks {
  list-style: none;
  margin: 0;
  padding:0;
  padding-left: 35px;
  color:#FFFFFF;
}
.footerDesigntag {
  list-style: none;
	margin:0px;
  padding:0px;
  text-align:center;
}
.footerLinks li, .footerDesigntag li {
	margin: 0 0 10px 0;
}
#footer {
  color: #fff;
  background: #4d4d4d;
}
.footerLinks, .footerLinks a, .footerDesigntag, .footerDesigntag a {
  color: #fff;
  background: #4d4d4d;
}
.footerDesigntag, .footerDesigntag a {
  font-size:12px;
}
em {
  font-style: normal;
  font-size:16px;
  color:;
}
/*HOME PAGE*/
/* Content Panels */
/* About Us */
/*  --Nothing Special Here--  */
/* Current Issues */
.panel-issues-back {
	width:350px;
  box-shadow: 3px 3px 8px #888888;
}
.panel-issues-feat1, .panel-issues-feat2,.panel-issues-feat3 {
  position:absolute;
}
.tile {
  width: 100%;
  height: 200px;
  background-color: black;
  background-position: center center;
  background-size: 100% auto;
  margin: 0 10px 10px 0;
  text-align: center;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  transition:  background-size .25s ease-in-out;
}
.content {
  padding: 20px;
  height: 100%;
  transition:  background .25s ease-in-out;
}

.tileHeading {
  font-size: 150%;
  margin: 0;
  padding: 0 0 5px 0;
  transform: translateY(50px);
  transition:  transform .25s ease-in-out;
  color: white;
  font-weight: bold;
}
.tile p {
  color: white;
  opacity: 0;
  transform: translateY(50px);
  transition:  all .25s ease-in-out;
}
.tile:hover {
  background-size: 150% auto;
}

.tile:hover .content {
  background-color: rgba(0,0,0,0.3);
}

.tile:hover .tileHeading {
  transform: translateY(0px);
}

.tile:hover p {
  opacity: 1;
  transform: translateY(0px);
}
/* Events */
.event-viewport {
	width:100%;
  min-height:150px;
  max-height:600px;
  overflow-x: hidden;
  overflow-y: scroll;
}
.panel-event-back {
	width:auto;
  height:210px;
  background-color:white;
  margin-bottom:20px;
  box-shadow: 3px 3px 8px #888888;
}
.panel-event-dateblock {
	width:210px;
  height:210px;
  background-color:#8bc34a;
  position:absolute;
  margin-top:0;
  margin-left:0;
}
.panel-event-desc {
	width:auto;
  height:210px;
  background-color:#FFFFFF;
  margin-left:210px;
  margin-right:15px;
  margin-bottom:15px;
  overflow:hidden;
}
.panel-event-timed {
	font-size:64px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-align:center;
  color:#FFFFFF;
  padding-top:36px;
}
.panel-event-timem {
	font-size:28px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-align:center;
  color:#FFFFFF;
}
.panel-event-name, .panel-event-loc, .panel-event-descptn {
	padding:0;
  padding-left:20px;
  margin:0;
}
.panel-event-name {
  padding-top:20px;
  padding-bottom:1px;
	font-size:30px;
}
.panel-event-loc {
	color:#939292;
}
.panel-event-descptn {
	padding-top:16px;
}
/* Contacts */
.panel-contact-back {
  height:410px;
  text-align: center;
  background-color:#FFFFFF;
  margin-bottom:20px;
  box-shadow: 3px 3px 8px #888888;
  position: relative;
  padding-top: 30px;
}
.panel-contact-avatar {
  height: 120px;
  width: 120px;
  margin-top:0;
  display: block;
  margin-right:auto;
  margin-bottom:0;
  margin-left:auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-size:cover;
  background-image:url(../img/avatar/user-1.jpg);
}
.panel-contact-content {
  height:auto;
  width: 100%;
  position:absolute;
	margin-top:20px;
  text-align: left;
}
.panel-contact-content img {
	width:48px;
  height:48px;
  padding:0px;
  margin-top:0px;
  margin-right:5px;
  margin-bottom:0px;
  margin-left:20px;
}
.panel-contact-name, .panel-contact-role {
  text-align:center;
  padding-top:1px;
  padding-right:0px;
  padding-bottom:1px;
  padding-left:0px;
}
.panel-contact-name {
	color:#717171;
  font-size:24px;
}
.panel-contact-role {
	color:#939292;
  font-size:16px;
  padding-bottom:30px;
}
.panel-contact-contacts {
  display:block;
	font-size:12pt;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
  min-height: 24px;
  padding-left: 30px;
  word-wrap: break-word;
}
.panel-contact-contacts img {
  position: absolute; 
  top: 0;
  left: 0;
  height: 24px;
  width: auto;
  margin: 0;
  padding: 0;
}
/*NEWSLETTERS PAGE*/
.pdf-container {
	margin-top:70px;
  margin-bottom:20px;
  width:auto;
  height:870px;
}
.pdf-navpane {
	width:100%;
  height:560px;
  background:#FFFFFF;
  overflow-x: hidden;
  overflow-y: scroll;
}
.newsletters {
	list-style:none;
}
.pdf-navpane a:link {
}
.pdf-navpane a:visited {
}
.pdf-navpane a:hover {
	text-decoration:none;
  color:#ffa500;
}
.pdf-navpane a:active {
  color:#ffa500;
}
.pdf-viewer {
	width:100%;
  height:850px;
  background-color:#444444;
}
/* Responsive Styles
---------------------------------------------------------------------------------------------------- */
/* Large Desktops - lg */
@media (min-width: 1200px) { 
	/* Place any styles specific to large destop screens here */
  
}

/* Landscape Tablets / Small Desktops - md */
@media (max-width: 1199px) { 
	/* Place any styles that are specific to tablets and small desktops here */
  
}

/* Portrait Tablets - sm */
@media (max-width: 991px) { 
	/* Place any styles that are specific to portrait tablets here */
  #logo {
    margin:0 auto;
    display:block;
    width:150px;
    height:auto;
}
  #nav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
    position: static;
    top: auto;
    right: auto;
}
  #nav li {
		display:block;
  	background-color:rgba(0,0,0,0.5);
}
    #header {
  height: 310px;
  }
  .toggle-menu {
    visibility: visible;
    display: block;
    width: 100%;
    padding: 15px 0;
  }
  #nav-wrapper {
    display: none;
  }
  #nav li {
    display: block;
    border-bottom: solid 1px #ccc;
  }
  #nav-wrapper.open {
    display: block;
  }
  #nav-nord {
	display:block;
  margin: 15px 25px;
	}
}
/* Landscape Mobile Phones - xs */
@media (max-width: 767px) {
	/* Place styles that are specific to landscape phones here */
  
.panel-contact-back {
    margin-left: 10px;
    margin-right: 10px;
  }
 }
/* Portrait Mobile Phones - xs */
@media (max-width: 480px) { 
	/* Place any styles that are specific to mobile phones here */
}
